import { IRouteConfig, IExternalColumn } from '@zeedhi/zeedhi-miragejs';

const findLocal: IRouteConfig<IExternalColumn> = {
  externalApi: true,
  apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/findLocal',
  dataColumn: 'data',
  persist: true,
  columns: {
    NMLOCALCLIENTE: {},
    NRLOCALCLIENTE: {},
    RNUM: {},
    TOTAL_LINES: {},
  },
};

export default findLocal;
