import { IRouteConfig, IExternalColumn } from '@zeedhi/zeedhi-miragejs';

const getItensTarefas: IRouteConfig<IExternalColumn> = {
  externalApi: true,
  apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getItensTarefasOffline',
  dataColumn: 'data',
  persist: true,
  columns: {
    id: {
      location: ['NRTAREFAAGEND'],
    },
    CDOPERADOR: {},
    DSOBSTAREFAAGEND: {},
    DTHORATAREFAAGEND: {},
    IDREALIZADO: {},
    NMTAREFA: {},
    NRCHECKLISTAGEND: {},
    NRTAREFAAGEND: {},
    NRTAREFACHK: {},
   },
};

export default getItensTarefas;
