import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getFotosTarefas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getFotosTarefasOffline',
    dataColumn: 'data',
    uniqueKey: 'NRFOTOTAREFAAGEND',
    columns: {
        NRFOTOTAREFAAGEND: {},
        DSFOTOTAREFAAGEND: {},
        NRCHECKLISTAGEND: {},
        NMCHECKLISTAGEND: {},
    },
};

export { getFotosTarefas };
