import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const salvarObservacao: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/salvarObservacao',
    dataColumn: 'data',
    uniqueKey: 'NRCHECKLISTAGEND',
    columns: {
        NRCHECKLISTAGEND: {},
        DSOBSTAREFAAGEND: {},
    },
};

export { salvarObservacao };
